## org.apache.aries.subsystem.core.internal
Class SubsystemIdentifier

    java.lang.Object
      org.apache.aries.subsystem.core.internal.SubsystemIdentifier

    public class SubsystemIdentifier

extends Object

Constructor Summary
`SubsystemIdentifier()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SubsystemIdentifier

    public SubsystemIdentifier()

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.